/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
html, body {border-top:5px solid #2a2a2a; background:url(../images/common.bg.jpg) repeat-x;}
#content-header {border-radius:10px;  margin-top:30px;}
#content-nav {border-radius:10px 10px 0px 0px; background:#FFF; margin-top:20px;}
#main-container {border-radius:0px 0px 10px 10px;background:#FFF;padding-top:25px;}
.portfolio-slideshow img, .corners {border-radius:10px;}
footer {background:#2a2a2a; color:#CCC; font-size:11px; border-top:4px solid #666666; padding-bottom:60px; margin-top:60px;}
footer label {font-weight:normal; font-size:11px;}
.down20 {margin-top:20px;}
.down30 {margin-top:30px;}
.bottom20 {padding-bottom:20px;}
.border-left {border-left:1px dotted #CCC;}
.show {display:none !important;}

h2 p,h2 ul,h2 li {font-family:"HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;  font-weight:normal; font-size:12px;}
h2 ul {list-style:square; padding-left:25px;}
h2 li {margin-bottom:0px !important;}
/* #Page Styles
================================================== */
#home-video {border-top:4px solid #b9132b; padding-top:35px; }

/* #FORM
================================================== */
.register {width:width: 200px;float: left; margin-top:3px !important;}



/* #Product Range
================================================== */
.product-range h1 {border-bottom:4px solid #b9132b; font-size: 24px; line-height: 28px; padding-bottom: 10px; width:100%;}
.product-range h3 {text-transform:uppercase;}

/* #Recipes
================================================== */
.template-recipes h1 {border-bottom:4px solid #b9132b; font-size: 24px; line-height: 28px; padding-bottom: 10px; width:100%;}
.template-recipes h2 {line-height:normal;}

.template-recipes ul {list-style: square; padding-left: 25px;}
.template-recipes li {font-size:12px; line-height:16px; margin-bottom:0;}
.template-recipes p {font-size:12px}

.template-recipes h2.recipe-cat {
	color: #b9132b;
	font-size: 24px;
	margin-top: 30px;
}

.template-recipes h2.recipe-cat.first {
	margin-top: 0;
}

/* #Cooking
================================================== */
.template-cooking h1 {border-bottom:4px solid #b9132b; font-size: 24px; line-height: 28px; padding-bottom: 10px; width:100%;}
.template-cooking h2 {font-size:20px; color: #b9132b;}



/* #Slideshow
================================================== */
.bullets .bullet {height: 17px;line-height: 17px;margin: 0 -5px 5px 0;}
.bullets .psp-icon {font-size: 60px;}
.bullets .psp-icon-replace {min-width: 40px;}
.bullets .psp-icon-replace::before {left: -10px;}
.bullets .psp-icon {color: #333; opacity: .25;}
.bullets .activeSlide {color: #BA122B; opacity: 1; filter: alpha(opacity = 100);}

/* #Accordian
================================================== */
.product-range h2 {font-size:16px; line-height:20px;}
.product-range h2 p {font-size:12px; line-height:16px;}
.product-range h3 {color:#b9132b;}
.collapsible,
.page_collapsible,
.accordion {
	margin: 0;
    padding:10px;
    height:40px;
 	border-top:#FFF 1px solid;
    background: #E9E9E9;
    text-decoration:none;
    color: #2a2a2a;
    font-size:16px;
	cursor:pointer;
}
.accordion-open,
.collapse-open {
	background:#2a2a2a;
	color: #fff;
}
.accordion-open span,
.collapse-open span {
	display:block;
	float:right;
	padding:10px;
}
.accordion-open span,
.collapse-open span {
	background:url(../images/minus.png) center center no-repeat;
}
.accordion-close span,
.collapse-close span {
	display:block;
	float:right;
	background:url(../images/plus.png) center center no-repeat;
	padding:10px;
}

/* #Full Width Template
================================================== */
.full-width h1 {border-bottom:4px solid #b9132b; font-size: 24px; line-height: 28px; padding-bottom: 10px; width:100%;}
.featured-image {padding-bottom:30px;padding-top:30px;}

/* #Nav
================================================== */
.sub-menu li:last-child {float:none; padding:0;}
nav ul, nav ul li {margin-bottom:0px;}
nav1 ul li:last-child {float:right; padding:25px 0px 20px 25px;}
nav a {text-decoration:none; font-size:14px;}
nav .responsiveMenuSelect {margin-top:20px;}

#top-menu > ul > li > .ml{float:left; width: 20px; height: 70px;}
#top-menu > ul > li > .mc{float:left; height: 70px;}
#top-menu > ul > li > .mr{float:left; width: 20px; height: 70px;}
#top-menu > ul > li:hover > .ml, .current-menu-item .ml, .current-page-ancestor .ml, ul.menu .current-page-ancestor .ml, .current_page_parent .ml {float:left; width:20px; height:70px; background:url(../images/Shape5_fusion_mleft.png) no-repeat;}
#top-menu > ul > li:hover > .mc, .current-menu-item .mc, .current-page-ancestor .mc, ul.menu .current-page-ancestor .mc, .current_page_parent .mc {float:left; height:70px; background:url(../images/Shape5_fusion_mmiddle.png) repeat-x;}
#top-menu > ul > li:hover > .mr, .current-menu-item .mr, .current-page-ancestor .mr, ul.menu .current-page-ancestor .mr, .current_page_parent .mr {float:left; width:20px; height:70px; background:url(../images/Shape5_fusion_mright.png) no-repeat;}
.current-menu-item .mc a:hover {color:#CCC;}

.sub-menu .ml, .woocommerce-cart .menu-item-1045 .sub-menu .ml {float:none; height:33px; background:none; display:none;}
.sub-menu .mc, .woocommerce-cart .menu-item-1045 .sub-menu .mc {float:left; width:230px; height:33px; background:none; margin-top: -1px;}
.sub-menu .mr, .woocommerce-cart .menu-item-1045 .sub-menu .mr {float:none; height:33px; background:none; display:none;}
.sub-menu a {margin-top:0px !important; display:block;}

.woocommerce-cart .menu-item-1045 .ml { background:url(../images/Shape5_fusion_mleft.png) no-repeat; }
.woocommerce-cart .menu-item-1045 .mc { background:url(../images/Shape5_fusion_mmiddle.png) repeat-x; }
.woocommerce-cart .menu-item-1045 .mr { background:url(../images/Shape5_fusion_mright.png) no-repeat; }


#top-menu {float: left; margin-top:-10px;}

ul .menu-item {float:left;}
ul .menu-item a {margin-top:20px; display:block;}
ul.menu .current_page_item  a {color: #FFF;}
ul.menu .current-page-ancestor  a {color: #FFF;}
ul.menu .sub-menu a {color: #c3c3c3;}

ul.sub-menu {
	list-style: none;
	float: left;
	width: 100%;
	padding: 18px 10px 0 10px !important;
    z-index: 9999 !important;
}

ul.sub-menu li {float:none; padding:0;}


ul.sub-menu li:first-child a {}
ul.sub-menu li:first-child a:hover {}


ul.menu li {float: left;position: relative;}
ul.menu a {padding: 5px 10px;color: #000;text-decoration: none;}
ul.menu a:hover {color: #ed1d24;}

ul.menu li ul li:hover a {
	font-size:14px;
}

ul.menu li ul a {
	background: #f8f8f8;
	font-size:14px;
	display: block;
}

ul.menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 200px;
	position: absolute;
	z-index: 500;
}
ul.menu li ul {
	top: 40px;
    left: 0px;
}
ul.menu ul ul {
	top: 0;
	left: 100%;
}

ul.menu ul, ul.menu li:hover ul ul, ul.menu ul li:hover ul ul {
	display: none;
}

ul.menu li:hover ul, ul.menu ul li:hover ul, ul.menu ul li ul li:hover ul {
	display: block;
}
ul.menu li * a:hover {
	color: #ed1d24;
}

input[type="text"]{
	color: black;
	border: solid 1px #ccc;
}


/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		.hide {display:none !important;}	
		.show {display:inline !important;}	
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {

	}


/* #Font-Face
================================================== */
@font-face {
	    font-family: 'TradeGothic1';
	    src: url('../fonts/font.eot');
	    src: url('../fonts/font.eot?iefix') format('eot'),
	         url('../fonts/font.ttf') format('truetype'),
	         url('../fonts/font.svg#TradeGothic') format('svg');
	    font-weight: normal;
	    font-style: normal; }

/*  Thu Feb 21, 2013 11:40:19 added by Thanh Son */
#top-menu > ul > li.menu-item > div > a{
	color: #383838;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 1px 1px #ffffff;
}
#top-menu > ul > li.current-menu-item > div > a,
#top-menu > ul > li.current-menu-parent > div > a,
#top-menu > ul > li.current_page_parent > div > a,
.woocommerce-cart #top-menu ul li.menu-item-1045 a {
	color: #ffffff;
	text-shadow: 1px 1px 1px #000000;
}

#top-menu > ul > li.menu-item:hover > div > a{
	color: #ffffff;
	text-shadow: 1px 1px 1px #000000;
}
#top-menu ul.sub-menu{
	margin-top: -4px;
}
#top-menu ul.sub-menu > li.sntopmenu{
	background: transparent url(../images/Shape5_fusion_ddmenutop.png) no-repeat scroll 0 0;
	display: inline-block;
	margin-left: 6px;
	height: 16px;
	width: 230px;
	margin-bottom: -4px;
}
#top-menu ul.sub-menu > li.snbottommenu{
	background: transparent url(../images/Shape5_fusion_ddmenubot.png) no-repeat scroll 0 0;
	display: inline-block;
	margin-left: 6px;
	height: 16px;
	width: 230px;
}
#top-menu ul.sub-menu > li > div > a{
	font-size: 12px;
	line-height: 23px;
	font-weight: normal;
	margin-left: 6px;
	width: 230px;
	background: transparent url(../images/Shape5_fusion_ddmenumidh.png) repeat-x scroll 0 -33px;
	text-shadow: 1px 1px 1px #000;
	color: #FFF;
}
#top-menu ul.sub-menu > li > div > a:hover{
	background: transparent url(../images/Shape5_fusion_ddmenumidh.png) repeat-x scroll 0 0;
	color: #FFF;
	line-height: 23px;
}

input[name="unsubscribe"]{display: none}
.shipping-detail h5{
	color: #b9132b;
	margin: 0;
}
.product-detail.shipping-detail .detail-info{
	width: 100%;
}
.product-detail.shipping-detail .detail-info ul li{
	width: 50%;
	float: left;
}
.product-detail.shipping-detail .action{
	text-align: center;
	float: none;
	padding-bottom: 20px;
}

.product-detail.shipping-detail h4{
	color: #1E1E1E;
	font-weight: bold;
	font-size: 24px;
	line-height: 50px;
}
.product-item .product-price{
	color: #b9132b;
}
.product-item .product-des{
	display: block;
	min-height: 65px;
}
.product-item p.product-name{
	color: #1e1e1e;
}
.menu-item.page-item-153{
    display: none;
}
.menu-item.page-item-453{
    display: none;
}
#top-menu > ul > li.current-page-ancestor > div > a {
color: #ffffff;
text-shadow: 1px 1px 1px #000000;
}
@media only screen and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 600px){
.header-cart .shopping-cart {
	width: 89.25% !important;
	padding: 5% !important;
	float: none;
	left: 0px;
	right: auto;
}
.header-cart {
	float: none;
	width: 100%;
	position: relative !important;
}
}

/* ---------- Woocommerce Styles ---------- */

.woocommerce a.single_add_to_cart_button, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button {
	background: #b9132b !important;
	border: none;
	color: #fff !important;
	padding: 7px 10px;
	text-shadow: none !important;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.woocommerce a.single_add_to_cart_button:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page #content input.button:hover {
	background: #2a2a2a !important;
	border: none;
	color: #fff;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.woocommerce a.single_add_to_cart_button:active, .woocommerce a.button:active, .woocommerce button.button:active, .woocommerce input.button:active, .woocommerce #respond input#submit:active, .woocommerce #content input.button:active, .woocommerce-page a.button:active, .woocommerce-page button.button:active, .woocommerce-page input.button:active, .woocommerce-page #respond input#submit:active, .woocommerce-page #content input.button:active {
	background: #8fae1b !important;
	border: none;
}

.woocommerce a.button.added:before, .woocommerce button.button.added:before, .woocommerce input.button.added:before, .woocommerce #respond input#submit.added:before, .woocommerce #content input.button.added:before, .woocommerce-page a.button.added:before, .woocommerce-page button.button.added:before, .woocommerce-page input.button.added:before, .woocommerce-page #respond input#submit.added:before, .woocommerce-page #content input.button.added:before {
    content: "";
}

.woocommerce .related {
	clear: both;
}

.woocommerce .woocommerce-message:before, .woocommerce .woocommerce-error:before, .woocommerce .woocommerce-info:before, .woocommerce-page .woocommerce-message:before, .woocommerce-page .woocommerce-error:before, .woocommerce-page .woocommerce-info:before {
    padding-top: 2px;
}

.woocommerce table.cart a.remove, .woocommerce #content table.cart a.remove, .woocommerce-page table.cart a.remove, .woocommerce-page #content table.cart a.remove {
    border-radius: 100%;
    color: #FF0000;
    display: block;
    font-size: 1.5em;
    font-weight: bold;
    line-height: 0.8em;
    text-align: center;
    text-decoration: none;
    width: 1em;
	height: 1em;
}

.cart-collaterals .shipping_calculator {
	clear: both;
}

.cart-collaterals .shipping_calculator h2 {
	font-size: 16px;
}

@media only screen and ( max-width: 479px ) {

/* START Make the cart table responsive */
/* http://css-tricks.com/responsive-data-tables/ */

/* Force table to not be like tables anymore */
.woocommerce-page table.shop_table, 
.woocommerce-page table.shop_table thead, 
.woocommerce-page table.shop_table tbody, 
.woocommerce-page table.shop_table th, 
.woocommerce-page table.shop_table td, 
.woocommerce-page table.shop_table tr { 
	display: block; 
}

/* Hide table headers (but not display: none;, for accessibility) */
.woocommerce-page table.shop_table thead tr { 
	position: absolute;
	top: -9999px;
	left: -9999px;
}

.woocommerce-page table.shop_table tr { 
	/*border: 1px solid #d2d3d3; */
}

.woocommerce-page table.shop_table td { 
	/* Behave  like a "row" */
	border: 1px solid #d2d3d3; 
	position: relative;
	margin-bottom: 2px;
	padding-left: 30% !important;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.woocommerce-page table.shop_table {
	border: none;
}

.woocommerce-page table.shop_table td.product-spacer {
	border-color: #FFF;
	height: 10px;
}

.woocommerce-page table.shop_table td:before { 
	/* Now like a table header */
	position: absolute;
	/* Top/left values mimic padding */
	top: 6px;
	left: 6px;
	width: 45%; 
	padding-right: 10px; 
	white-space: nowrap;
}

/*
Label the data
*/
.woocommerce-page table.shop_table td.product-remove:before {
	content: "Delete";
}

.woocommerce-page table.shop_table td.product-thumbnail:before {
	content: "Image";
}

.woocommerce-page table.shop_table td.product-name:before {
	content: "Product";
}

.woocommerce-page table.shop_table td.product-price:before {
	content: "Price";
}

.woocommerce-page table.shop_table td.product-quantity:before {
	content: "Quantity";
}

.woocommerce-page table.shop_table td.product-subtotal:before {
	content: "Sub Total";
}

.woocommerce-page table.shop_table td.product-total:before {
	content: "Total";
}

.woocommerce .quantity, 
.woocommerce #content .quantity, 
.woocommerce-page .quantity, 
.woocommerce-page #content .quantity {
	margin: 0;
}

.woocommerce-page table.cart td.actions, 
.woocommerce-page #content table.cart td.actions {
	text-align: left;
	border:0;
	margin: 0 0 20px 0;
	padding-left: 6px !important;
	height: 80px;
}

.woocommerce-page table.cart td.actions .coupon, 
.woocommerce-page #content table.cart td.actions .coupon {
	margin: 0;
}

.woocommerce-page table.cart td.actions .button, 
.woocommerce-page #content table.cart td.actions .button {
	float: left;
	margin: 0;
	font-size: 11px;
}

.woocommerce-page table.cart td.actions .button.alt, 
.woocommerce-page #content table.cart td.actions .button.alt {
	float: right;
	margin: 0;
	font-size: 11px;
}

.woocommerce-page table.cart td.actions div, 
.woocommerce-page #content table.cart td.actions div,
.woocommerce-page table.cart td.actions input, 
.woocommerce-page #content table.cart td.actions input {
	margin-bottom: 10px;
}

.woocommerce-page .cart-collaterals .cart_totals {
	float: left;
	width: 100%;
	text-align: left;
}

.woocommerce-page .cart-collaterals .cart_totals th, 
.woocommerce-page .cart-collaterals .cart_totals td {
	border:0 !important;
}

.woocommerce-page .cart-collaterals .cart_totals table tr.cart-subtotal td,
.woocommerce-page .cart-collaterals .cart_totals table tr.shipping td,
.woocommerce-page .cart-collaterals .cart_totals table tr.total td {
	padding-left: 6px !important;
}

.woocommerce-page table.shop_table tr.cart-subtotal td,
.woocommerce-page table.shop_table tr.shipping td,
.woocommerce-page table.shop_table tr.total td,
.woocommerce-page table.shop_table.order_details tfoot th,
.woocommerce-page table.shop_table.order_details tfoot td {
	padding-left: 6px !important;
	border:0 !important;
}

.woocommerce-page table.shop_table tbody {
	padding-top: 10px;
}

.woocommerce .col2-set .col-1, 
.woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2, 
.woocommerce-page .col2-set .col-2,
.woocommerce form .form-row-first, 
.woocommerce form .form-row-last, 
.woocommerce-page form .form-row-first, 
.woocommerce-page form .form-row-last {
	float: none;
	width: 100%;
}

.woocommerce .order_details ul, 
.woocommerce-page .order_details ul,
.woocommerce .order_details, 
.woocommerce-page .order_details {
	padding:0;
}

.woocommerce .order_details li, 
.woocommerce-page .order_details li {
	clear: left;
	margin-bottom: 10px;
	border:0;
}

/* END Make the cart table responsive */

}
